         title sub-module crlf
          extrn  display  : far
code     segment 'CODE' public
         public crlf
         assume cs:code 
;--------------------
crlf      proc    far  ; перевод курсора в следующую строку
          push dx      ; сохранение используемого регистра
          mov  dl,10
          call display
          mov  dl,13
          call display
          pop  dx      ; восстановление используемого регистра
          ret
crlf      endp 
;----------------------
code      ends
          end 
